/* --- GoogleフォントからWebフォントをインポート --- */
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

.horizontal {
    display: inline-block;
}

.center{
    text-align: center;
}

.right{
    text-align: right;
}

.f_right{
    float: right;
}

.left{
    text-align: left;
}

.f_left{
    float: left;
}

.top{
    vertical-align: top;
}

.middle{
    vertical-align: middle;
}

.grey{
    color: grey;
}

#footer_simple{
    background-color: black;
    color: white;
}

#footer_simple a{
    text-decoration: none;
    color: white;/*文字色*/
}



/* --- 自分のユーザー情報画面 ---*/
#my_user_info h3 {
    padding: 0.5em;/*アイコン分のスペース*/
    color: black;/*文字色*/
    background: #E6E7E9;
}

#my_user_info p {
    padding: 0.5em 0.5em 0.5em 1em;/*アイコン分のスペース*/
}

/* --- ユーザー情報画面 ---*/
#user_info h3 {
    padding: 0.5em;/*アイコン分のスペース*/
    color: black;/*文字色*/
    background: #E6E7E9;
}

#user_info p {
    padding: 0.5em 0.5em 0.5em 1em;/*アイコン分のスペース*/
}


.fansite_h3 {
    padding: 0.5em;/*アイコン分のスペース*/
    color: black;/*文字色*/
    background: #E6E7E9;
}

#user_info p {
    padding: 0.5em 0.5em 0.5em 1em;/*アイコン分のスペース*/
}

/* SNSボタン */
#social-icon p {
    margin: 2em 1em;
    color: white;
    vertical-align: middle;
}

#social-icon a {
    padding: 0.75em;
    color: white;
    vertical-align: middle;
}

#social-icon i {
    text-align: center;
    width: 1em;
    margin-right: 0.75em;
}

#social-icon .text {
}

#social-icon i:before { padding: 0; }
#social-icon .google { background: #c53727;}
#social-icon .twitter { background: #00a1e9;}
#social-icon .facebook { background: #3b5998;}



.padding_top {
    padding-top: 1em;
}
.padding {
    padding: 1em;
}
.padding_half {
    padding: 0.5em;
}
.margin {
    margin: 1em;
}
.margin_half {
    margin: 0.5em;
}

